.turn_page_box .tpb_right a.cur:hover {
	background-color:#ed120a;
}
#nav_lt31 {
}
.imagelist_lt5_1 .image_list_box_zdy ul li .image {
	position:relative;
	text-align:center;
}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
.lt86 .jianjie {
	font-size:16px;
	font-family:"";
	color:#fff;
	padding:0 30px;
}
.imagelist_lt5_1 .image_list_box_zdy ul li.first {
	margin-left:0;
}
.cntv_topbar .subbg {
	background:#f0f0f0 none;
}
.zongyi18382_ind01 .download a {color:#b20a0a;text-decoration:none}
.turn_page_box .tpb_right a.tpb_btn_previous, .turn_page_box .tpb_right a.tpb_btn_next {
	padding-left:6px;
	padding-right:6px;
}
* html .imagelist_lt5_1 .image_list_box_zdy ul {
	zoom:1;
}
.md .md_hd .mh_title .l_circular, .md .md_hd .mh_title .r_circular {}
.bg_center_v_tile {
}
.turn_page_box b {
	font-weight:normal;
}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
.lt86 .biaoti {
	font-size:40px;
	font-family:"";
	line-height:1.4em;
	color:#fff;
	padding:40px 30px 0 30px;
}
.bg_bottom_owner {
	background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/zongyi18382_bot_181109.jpg) bottom center no-repeat;
	position:relative;
}
.column_wrapper {
    clear: both;
    margin: 0 auto;
    text-align: left;
    width: 960px;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
.turn_page_box .tpb_right a:hover {
	background-color:#ffffff;
	text-decoration:none;
	border-color:#ff0000;
}
.zongyi18382_ind01 .download:hover a {color:#fff}
body .r, body .right {
	clear:none;
	float:right;
}
*+html .imagelist_lt5_1 .image_list_box_zdy ul {
	zoom:1;
}
.turn_page_box {
	clear:both;
	padding:9px 2px;
	text-align:center;
	color:#000000;
	border:1px solid #d8d8d6;
	border-width:1px 0;
	margin:0;
	font-size:12px;
	font-family:;
}
.zongyi18382_con01 .video {width:960px;height:540px;position:relative;margin-bottom:9px}
.md .md_hd .mh_option .more_btn:hover {
}
.zongyi18382_con01 .box ul li .image {height:127px;padding:10px 4px 4px;position:relative}
.md .md_hd {
	background:transparent url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/zongyi18382_hd_181109.png) repeat-x center bottom;
	clear:both;
	color:#2D2D2D;
	font-weight:400;
	height:45px;
	line-height:44px;
	overflow:hidden;
	padding:0;
	border-style:solid;
	border-width:0 0 1px 0;
	background-image:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/zongyi18382_hd_181109.png);
	background-repeat:repeat-x;
	border-bottom-width:1px;
	border-color:#ccc;
	background-position:center bottom;
	text-align:center;
	border:0;
	margin:0;
	border-top:1px solid #b20a0a;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	height:1px;
	line-height:1px;
	overflow:hidden;
}
body .l, body .left {
	clear:none;
	float:left;
}
.lt86 .biaoti span {
}
.imagelist_lt5_1 .image_list_box_zdy ul li img {
	border:1px solid #ccc;
	padding:2px;
}
.zongyi18382_con01 .box ul li .time {line-height:26px;height:26px;color:#666;font-size:15px}
#nav_box_lt31 #nav_lt31 a.last {
}
.turn_page_box .tpb_left .current_page {
	font-weight:bold;
	font-size:1.2em;
	color:#ed120a;
	padding:0 2px;
}
.md .md_hdc b {
}
.zongyi18382_con01 .box ul li {width:233px;float:left;margin-left:12px}
.zongyi18382_con01 .video .state img {display:block}
em, b, i {
	font-style:normal;
}
.turn_page_box .tpb_right a.cur {
	font-weight:bold;
	padding:1px 5px 2px;
	border:0px none;
	background-color:#ed120a;
	color:#fff;
}
.turn_page_box .tpb_left {
	padding:0 10px 0 0;
}
.md .md_ftc b {
}
img, a img {
	border:0 none;
}
#page_bottom .cntv_footer, #page_bottom .cntv_footer a {
	color:#a3a3a3;
}
.column_wrapper_1000_xw:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
#page_bottom .cntv_footer a {}
.zongyi18382_con01 .box ul li .text {line-height:24px;height:48px;color:#333;font-size:17px}
.md .md_hd .mh_title .l_circular {}
.ELMTDO14lTgKmwMFNctZtjc5190226 .imagelist_lt5_1 .image_list_box_zdy ul li .image {height:267px;}
body .c, body .c {
	text-align:center;
}
body {
	background:#fff none;
	margin-top:0;
	font-family:"microsoft yahei";
	min-width:1200px;
}
.ELMTDO14lTgKmwMFNctZtjc5190226 .imagelist_lt5_1 .image_list_box_zdy ul li .image,.ELMTDO14lTgKmwMFNctZtjc5190226  .imagelist_lt5_1 .image_list_box_zdy ul li .text {width:470px;}
.lt86 .jianjie a {
}
.zongyi18382_con01 .box ul li:hover .image {background:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/zongyi18382_cover_181109.png) no-repeat 0 0}
#page_body {
}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.cntv_topbar .loginbox .download {
	background:url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
.bg_bottom_h_tile {
}
a:hover, a:active {
	text-decoration:underline;
}
.zongyi18382_con01 .box ul li.cur .image {background:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/zongyi18382_cover_181109.png) no-repeat 0 0}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.zongyi18382_ind01 .download:hover {background-image:url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/zongyi18382_download_c_181109.png)}
.zongyi18382_con01 .box ul li .image .label {width:56px;height:25px;text-align:center;line-height:25px;color:#fff;font-size:15px;background:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/zongyi18382_label_181109.png) repeat;position:absolute;right:4px;top:10px}
.zongyi18382_con01 .box ul li.cur .text a {color:#b20a0a}
.cntv_topbar .sub a {
	color:#102c38;
}
.md .md_hd .mh_option .more_btn {
}
.md .md_hd .mh_option {
	font-size:12px;
	font-family:"$main-font-family";
	background-color:none;
	float:right;
	padding-right:10px;
	color:#999;
	padding:0;
}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	
}
.bg_top_owner {
	background-image:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/zongyi18382_banner_181109.png);
	background-position:50% 0;
	background-repeat:no-repeat;
}
.lt86 .biaoti a {
}
.md .md_ftc {
	display:none;
}
.zongyi18382_con01 .video .state {position:absolute;left:30px;top:30px;display:none;}
.md .md_hd .mh_title i {}
.zongyi18382_con01 .box ul li .text a {color:#333}
#page_bottom .cntv_footer .bottom_copyright {

}
.md {
	background:#fff none repeat scroll 0 0;
	border:0;
	clear:both;
	background-color:transparent;
	position:relative;
}
.md .md_hd .mh_title b {
}
a:link, a:visited {
}
.md .md_hd .mh_title a {
	background-color:none;
}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
.zongyi18382_con01 {zoom:1;clear:both;background:#fff;padding:20px 20px 16px 20px;font-family:"microsoft yahei"}
.zongyi18382_con01 .box ul li.cur .time {line-height:26px;height:26px;color:#b20a0a;font-size:15px}
.vspace {
	clear:both;
	font-size:0;
	height:10px;
	line-height:0;
	width:99%;
}
.imagelist_lt5_1 .image_list_box_zdy .il_dot_line {
	background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/dot_h_1.gif) repeat-x center center;
	font-size:0;
	height:1px;
	margin:0 0 10px;
	clear:both;
}
.turn_page_box input.go2page {
	border:none;
	border-bottom:solid 1px grey;
	font-family:;
	margin:0 3px;
	width:36px;
}
.cntv_topbar .loginbox a {
	color:#515151;
}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.zongyi18382_con01 .box ul li:hover .text a {color:#b20a0a}
.turn_page_box .tpb_right a {
	padding:0 4px 1px;
	border:1px solid #ccc;
	background-color:#fff;
	color:#000000;
	line-height:12px;
	font-size:12px;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.imagelist_lt5_1 .image_list_box_zdy ul li a.plus {
	display:none;
}
.zongyi18382_ind01 .download {height:32px;width:180px;float:right;font-size:15px;color:#b20a0a;background:url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/zongyi18382_download_181109.png) no-repeat 0 0;text-align:center;line-height:32px;margin-right:49px}
.column_wrapper_1000_xw {
	clear:both;
	margin:0 auto;
	width:1000px;
}
.imagelist_lt5_1 .image_list_box_zdy ul li {
	background:none;
	display:inline;
	float:left;
	margin-left:12px;
	word-wrap:break-word;
	width:auto;
}
.md .md_bd {
	border:none;
	clear:both;
	word-wrap:break-word;
	overflow:hidden;
	background-color:transparent;
	background-image:none;
	height:auto;
	padding:16px 0 0 0;
	background-repeat:no-repeat;
	background-position:center bottom;
}
.zongyi18382_con01 .box ul li.cur .text {line-height:24px;height:48px;color:#b20a0a;font-size:17px}
.ELMT99VYmLsckw5n70Zyjeip190226 .lt86 .banner {background-image: url("https://p1.img.cctvpic.com/photoAlbum/templet/special/PAGEELc3YBbtw8av6TiOhNrK181105/ELMTwgPhGgArr8STutHI3OyI181109_1541745914.jpg");}
.ELMTxtfynlao3Q70I5QXj04f190226 .vspace_jj {height:56px;}
.md .md_hd .mh_option a {
	color:#999;
	background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/zongyi18382_more_181109.jpg) no-repeat right center;
	padding-right:15px;
}
#nav_box_lt31 #nav_lt31 a:hover {
	color:#d01919!important;
	text-decoration:none;
	font-weight:700;
	background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/zongyi18382_a_181109.png) no-repeat right 0 !important;
}
ul, ol {
	list-style-type:none;
}
.lt86 {
}
.bg_top_h_tile {
	background-image:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/zongyi18382_bg_181109.jpg);
	background-position:50% 0;
	background-repeat:repeat;
}
#nav_box_lt31 {
	background-color:#000;
	height:30px;
	line-height:30px;
	font-size:14px;
	font-weight:bold;
	background:0 0;
	text-align:center;
	font-family:"microsoft yahei";
}
p {
	line-height:1.25em;
}
#nav_box_lt31 #nav_lt31 a.cur:hover {
	background:none;
}
.cntv_topbar .sub {
	background:#f0f0f0 none;
	color:#102c38;
	height:25px;
	margin:0 auto;
	width:960px;
}
#nav_box_lt31 #nav_lt31 {
	padding-left:0;
	color:#fff;
	margin:0 auto;
	width:1000px;
	font-size:17px;
	font-weight:400;
}
.zongyi18382_con01 .box {margin-left:-4px;margin-right:-4px}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
.zongyi18382_ind01 {zoom:1;clear:both;font-family:"microsoft yahei";width:1000px;margin:0 auto;position:absolute;left:50%;margin-left:-500px;top:32px}
#page_bottom {
	background-color:transparent!important;
	margin-top:0!important;
}
a {
	color:#000000;
	text-decoration:none;
}
.hide {
	height:10px;
	overflow:hidden;
}
#page_bottom .cntv_footer .bottom_link p a {
	padding:0 2px 0 3px;
}
.md .md_hdc {
	display:none;
}
#page_head_lt31 {
	width:100%;
}
#page_bottom .cntv_footer .bottom_link {
	padding:10px 0 0;
	line-height:22px;
	text-align:center;
	font-family:"宋體";
	color:#999!important;
}
.imagelist_lt5_1 .image_list_box_zdy ul li.last {
}
.turn_page_box .tpb_left .total_page {
	padding:0 2px;
	font-style:normal;
}
.zongyi18382_con01 .box ul li .image .back {background-image:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/zongyi18382_label_1_181109.png)}
#page_bottom .cntv_footer .bottom_link a {
	color:#999!important;
}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.imagelist_lt5_1 .image_list_box_zdy ul li .text {
	background:none;
	color:#333;
	font-size:12px;
	padding:4px 3px 0;
	text-align:center;
	width:90px;
	word-wrap:break-word;
	line-hegiht:1.2em;
}
.cntv_topbar {
	background:none repeat scroll 0 0 #E6E6E6;
	clear:both;
	font-family:"宋體";
	height:55px;
}
.cntv_topbar_bg {
}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
.lt86 .banner_flash {
	width:960px;
	margin:0 auto;
	hegiht:210px;
}
.zongyi18382_con01 .box ul li:first-child {margin-left:0}
#nav_box_lt31 #nav_lt31 a.cur {
	color:#d01919!important;
	background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/zongyi18382_a_181109.png) no-repeat right 0 !important;
}
.zongyi18382_con01 .box ul li:hover .time {line-height:26px;height:26px;color:#b20a0a;font-size:15px}
.md .md_hd .mh_title .r_circular {}
.imagelist_lt5_1 .vspace {
	height:10px;
}
.cntv_topbar .sub td.last {
	text-align:right;
	width:30px;
}
.lt86 .banner {
	height:299px;
	width:960px;
	margin:0 auto;
	text-align:center;
	background-position:center top;
	background-color:transparent;
	background-repeat:no-repeat;
	background-image:none;
}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
.imagelist_lt5_1 .image_list_box_zdy ul.video_plus li a.plus {
	background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/plus.gif) no-repeat left top;
	width:18px;
	height:16px;
	display:block;
	position:absolute;
	right:6px;
	bottom:6px;
}
#nav_box_lt31 #nav_lt31 a i {
	display:block;
	padding-left:23px;
	height:30px;
	line-height:30px;
}
#page_bottom .cntv_footer {
	border:none!important;
	background-color:transparent!important;
}
.imagelist_lt5_1 .image_list_box_zdy ul {
	clear:both;
	overflow:hidden;
	margin-bottom:12px;
}
.cntv_topbar .sub td {
	line-height:25px;
	text-align:center;
}
.imagelist_lt5_1 .image_list_box_zdy ul li .text p {
	text-align:left;
}
#nav_box_lt31 #nav_lt31 a.cur i {}
#nav_box_lt31 #nav_lt31 span {
	display:none;
}
.imagelist_lt5_1 .image_list_box_zdy ul li .text a {
	color:#333;
}
.turn_page_box .tpb_right {
}
#page_bottom .cntv_footer .bottom_copyright p {
	color:#999!important;
}
.zongyi18382_con01 .box ul li:hover .text {line-height:24px;height:48px;color:#b20a0a;font-size:17px}
#nav_box_lt31 #nav_lt31 a {
	color:#fff;
	text-decoration:none;
	padding:0 23px 0 0;
	margin:0 2px;
	height:30px;
	display:inline-block;
	line-height:30px;
}
.cntv_topbar .sub td.first {
	text-align:left;
	width:42px;
}
.md .md_hd .mh_title {
	font-size:19px;
	font-family:"microsoft yahei";
	margin-left:10px;
	float:left;
	background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/zongyi18382_title_181109.png) no-repeat left bottom;
	height:45px;
	padding-left:30px;
	font-weight:700;
	margin:0;
	color:#b20a0a;
}
#page_bottom .cntv_footer_hdc {
	border-top:solid 1px #ebe7e8;
	margin:0 auto;
	width:960px;
	border:none!important;
}